
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}

/*___________________ コンテンツ _____________________*/


.box{
	width: 780px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box3{
	width: 780px;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.box4{
	width: 780px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#osusume_bg0{
    background-image: url("../images/osusume_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}

#erareru_bg0{
    background-image: url("../images/erareru_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.erareru{
	background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px #C9B380;
-webkit-box-shadow: 0px 0px 10px #C9B380;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.erareru h4{
	width: 750px;
	margin: 0px auto 10px;
	display: block;
}
.erareru p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}
#naiyou_bg0{
    background-image: url("../images/erareru_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.naiyou{
	background-color: #FFF;
	width: 824px;
    box-shadow: 0px 0px 10px #C9B380;
-webkit-box-shadow: 0px 0px 10px #C9B380;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.naiyou h4{
	width: 750px;
	margin: 0px auto 10px;
	display: block;
}
.naiyou p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}
#nagare_bg0{
    background-image: url("../images/nagare_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.nagare{
	background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px #C9B380;
-webkit-box-shadow: 0px 0px 10px #C9B380;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.nagare p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}
.nagare p a{
	color: #127DE6;
}
.nagare2{
	background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px #C9B380;
-webkit-box-shadow: 0px 0px 10px #C9B380;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.nagare2 p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}

#qa_bg0{
    background-image: url("../images/qa_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}

#prof_bg0{
    background-image: url("../images/prof_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
#prof{
	background-color: #FFF;
	width: 840px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding-top: 30px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#prof p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}

.maru{
	width: 760px;
    font-weight: bold;
	margin: 0px auto 30px;
}
.maru li:before { content: "●"; color: #B20000; margin-right: 10px;}
.maru li {
	padding-left: 30px;
	text-indent: -35px;
	list-style-type: none;
	margin: 0px auto 10px;
}


#toku_bg0{
    background-image: url("../images/tokuten_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#toku{
	background-color: #FFF;
	width: 824px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#toku h4{
	width: 740px;
    font-weight: normal;
	margin: 0px auto 10px;
	display: block;
}
#toku p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}
/*ボタンアニメーション*/
.my-blink-01{animation:my-blink 1.2s ease 1s infinite;}
.blink>img{box-shadow:0 0 30px #111;border-radius:15px;}
@keyframes my-blink{0%,to{transform:scale(1);}50%{transform:scale(0.95);}}

.animate72{animation-name:animate72;animation-duration:1s!important;animation-timing-function:ease-in;animation-iteration-count:infinite;}
@keyframes animate72{0%,40%,90%,100%{transform:rotate(0deg);}50%{transform:rotate(2deg);}60%{transform:rotate(-1deg);}70%{transform:rotate(3deg);}80%{transform:rotate(-2deg);}}
a.a-btn{position:relative;display:inline-block;box-sizing:border-box;}
a.a-btn img,img.a-main{display:block;box-sizing:border-box;}
img.a-main{width:100%;position:relative;z-index:54;}
a.shover:hover *{animation-name:none!important;}